View Single Post
Old 10-26-2005, 04:47 PM   #15 (permalink)
jibi
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

Quote:
Originally Posted by juwaack68
I was on the phone yesterday with RIM support and was told that they are not supporting Exchange 2003 SP2 yet...only SP1. Just a heads-up.
http://www.blackberry.com/knowledgec...00935&vernum=1

Quote:
This behavior will be addressed in BlackBerry Enterprise Server 3.6 Service Pack 7 and BlackBerry Enterprise Server 4.0 Service Pack 3.
i would assume that with the release of BESX 4.0 SP3 and Exchange 2003 SP2, RIM is now supporting the latter in conjunction with the prior.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline